 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 620px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 642px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 118px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 37px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 30px auto 0 0;
  padding: 16px 43px;
}

.u-section-1 .u-image-1 {
  min-height: 320px;
  background-image: url("images/ff-min.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 274px;
}

.u-section-1 .u-image-2 {
  width: 260px;
  left: auto;
  right: 0;
}

.u-section-1 .u-image-3 {
  min-height: 594px;
  background-image: url("images/fgggg.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 529px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 264px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 264px;
  }

  .u-section-1 .u-image-2 {
    width: 220px;
    height: 204px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 0 0 auto;
  }

  .u-section-1 .u-image-3 {
    min-height: 490px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1173px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 357px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-image-3 {
    min-height: 885px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 536px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 381px;
  }

  .u-section-1 .u-image-2 {
    width: 518px;
    left: auto;
    right: 0;
    height: auto;
    margin: initial;
  }

  .u-section-1 .u-image-3 {
    min-height: 664px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 337px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 271px;
  }

  .u-section-1 .u-image-2 {
    width: 319px;
    height: auto;
    margin: initial;
  }

  .u-section-1 .u-image-3 {
    min-height: 464px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/ALUM.2-LINEPICKET.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 751px;
}

.u-section-2 .u-group-1 {
  width: 473px;
  min-height: 380px;
  margin: 333px 0 38px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 19px 30px 19px 31px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 3px;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 4.6875rem;
  letter-spacing: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 3px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 619px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-2 .u-group-1 {
    width: 481px;
    margin-top: 96px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 342px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-2 .u-group-1 {
    width: 429px;
    margin-top: 333px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 27.4% 50%;
    min-height: 224px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-2 .u-group-1 {
    width: 422px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: auto;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/ALUM.3-LINEPICKET.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 751px;
}

.u-section-3 .u-group-1 {
  width: 473px;
  min-height: 380px;
  margin: 333px 0 38px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 19px 30px 19px 31px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 3px;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 4.6875rem;
  letter-spacing: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 3px;
  margin: 20px auto 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  letter-spacing: 0px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 619px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-3 .u-group-1 {
    width: 481px;
    margin-top: 96px;
  }

  .u-section-3 .u-btn-1 {
    padding: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 342px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-3 .u-group-1 {
    width: 429px;
    margin-top: 333px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    background-position: 27.4% 50%;
    min-height: 224px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-3 .u-group-1 {
    width: 422px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: auto;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-2 {
    font-size: 3rem;
  }
}